
type: prog

titre: Institution bancaire - en développement

niveau: intermédiaire

objectif: Manipuler les objets d'une hiérarchie de plusieurs classes d'une institution bancaire

énoncé: |
  xx



  ### Entrées
    - xx

  ### Sortie attendue

    xx

  ### À faire

    Compléter le code afin de xx 


  ### Exemples

ébauches:
  java: !include Compte.java


rétroactions:
  positive: Bravo
  négative: xx

tests: !include tests.yml

auteur: Wafaa Niar Dinedane / Patrick Lafrance
licence: 2021 CC-BY-SA



